/* Added properties 121220 */
#page_content_wrapper {
    float: left;
    width: 764px;
    margin: 0;
    background: url('/sys/images/cho_service_support/page_content_container.gif') no-repeat;
    font-size: 12px;
    margin: 20px; /* delete before delivery */
}
#page_content_header_ss {
    height: 150px;
    overflow: hidden;
    position: relative;
}
#page_content_header_ss .page_header_ss_image {
    float: right;   
}

#page_content_header_ss h1 {
    background: transparent url('/sys/images/cho_service_support/red-tab.gif') repeat-y scroll 0 0;
    line-height: 24px;
    padding: 10px 0 10px 32px;
    position: relative;
    bottom: 20px;
    position: absolute;
    width: 244px;
}

#page_content_header_ss h1.one_line {
    background: transparent url('/sys/images/cho_service_support/red-tab.gif') repeat-y scroll 0 0;
    line-height: 24px;
    padding: 10px 0 10px 32px;
    position: relative;
    bottom: 20px;
    position: absolute;
    width: 244px;
}
#page_content_ss {
    background: #FFF url('/sys/images/cho_service_support/bg_ss_star.gif') top right no-repeat;
    /*padding: 30px;*/
    min-height: 370px;
    _height: 370px;
}
#page_content_ss #searchBox1, #page_content_ss #searchBox2, #page_content_ss #searchBox3 {
    height: 26px !important;
    float: left !important;
    font: 16 Calibri !important;
    margin:0 4px 0 0; 
    padding:0 6px;
    border:2px solid #DF2822;
    line-height:26px;
    vertical-align:middle !important;
}

#page_content_ss .labelPopSearchBox {
    background-color: #ffffff;
    margin: 0 4px 0 0;
    height: 100px;
    width: 200px;
    border-radius: 4px;
    border: 1px solid #D1D1D1;
    overflow-y: scroll;
}
#page_content_ss .labelPopSearchBox a {
	font: 12px Arial #666666;
	margin:2px;
}
#page_content_ss img.GoBtn {
	padding:2px 0;
}

/* primary (tabs) */

#tabs_wrapper {
    width: 504px;
    float: left;
    font-size: 90%;
    clear: both;
}
ul#tabs {
    float: left;
    background: #fff;
    width: 504px;
    margin: 0;
}
ul.tabs li {
    list-style: none;
    float: left;
    position: relative;
    bottom: -1px;
    display: block;
    width: 164px;
    height: 108px;
}

ul.tabs li.active {
	* border-bottom:1px solid #fff; /* IE7 only */
}

#last_item {
    margin-right: 0;
}
li.ss_tab1 {
    background: url('/sys/images/cho_service_support/tab_drivers_bg.jpg') top left no-repeat;
    background-position: 0 0;
    width: 164px;
    height: 108px;
    overflow: hidden;
    margin-right: 4px;
    float: left;
	margin: 0 6px 0 0;
}
li.ss_tab1:hover, li.ss_tab1.active {
    background-position: 0 -108px;
}
li.ss_tab2 {
    background: url('/sys/images/cho_service_support/tab_manuals_bg.jpg') top left no-repeat;
    background-position: 0 0;
    width: 164px;
    height: 108px;
    overflow: hidden;
    margin-right: 4px;
    float: left;
	margin: 0 6px 0 0;
}
li.ss_tab2:hover, li.ss_tab2.active {
    background-position: 0 -108px;
}
li.ss_tab3 {
    background: url('/sys/images/cho_service_support/tab_knowledge_bg.jpg') top left no-repeat;
    background-position: 0 0;
    width: 164px;
    height: 108px;
    overflow: hidden;
    margin-right: 0;
    float: left;
	margin: 0;
}
li.ss_tab3:hover, li.ss_tab3.active {
    background-position: 0 -108px;
}
div.tab_content {
    background: url('/sys/images/cho_service_support/tabs_div_bg.jpg') top left no-repeat;
    clear: both;
    width: 504px;
    height: 180px;
    display: none;   
}

div.tab_content.on {
    display: block;
}

.tabs table .tab_content {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 10px;
    line-height: 14px;
    color: #333;
}
.tabs table td {
    vertical-align: top;
    padding: 0;
}

.most_visited_model_list option {
	font-size: 11px;
	font-size: 10px\9; /* IE 8 and below */
}

@media screen and (-webkit-min-device-pixel-ratio:0){
.most_visited_model_list option {font-size: 10px;}
} /* Safari */

/* secondary */

#topics_box {
    width: 188px;
    height: 280px;
    background: #ffffff;
    border: 1px solid #ddd;
    float: right;
}
#topics_box #topics_hdr {
    width: 188px;
    height: 19px;
    background: url("/sys/images/cho_service_support/topics_hdr_bg.jpg") no-repeat;
}
#topics_hdr #support_topics{
    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
    margin-left: 5px;
}
#topics_box #topics_hdr a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:700;
	color: #ffffff;
	padding:3px 15px 0;
	display:block;
}
#topics_box #topics {
    width: 188px;
    height: 258px;
    overflow-y: auto;
    overflow-x: hidden;
}
#topics ul {
    margin: 6px 6px 6px 20px;
}
#topics ul li {
    list-style: square;
    list-style-position: outside;
    margin-bottom: 8px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 14px;
    color: #333;
}
#topics_box a {
    color: #CC0000;
}
#tech_support {
    width: 100%;
    margin-top: 10px;
	*margin-top : 0; /* IE7 and below */  
}
#more_resources {
	padding-top:10px\0; /* IE8 only */
}
#ss_content_hdr {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #444;
    padding: 14px 0 10px;
}
.techtab1 {
    width: 198px;
    height: 96px;
    float: left;
    margin-right: 4px;
    background: url('/sys/images/cho_service_support/btn_prod_repair.jpg') 0 0;
}
.techtab1:hover {
    background: url('/sys/images/cho_service_support/btn_prod_repair.jpg') 0 -96px;
}
.techtab2 {
    width: 198px;
    height: 96px;
    float: left;
    margin-right: 4px;
    background: url('/sys/images/cho_service_support/btn_wifi_help.jpg') 0 0;
}
.techtab2:hover {
    background: url('/sys/images/cho_service_support/btn_wifi_help.jpg') 0 -96px;
}
.techtab3 {
    width: 96px;
    height: 96px;
    float: left;
    margin-right: 4px;
    background: url('/sys/images/cho_service_support/btn_howtovideos.png') 0 0;
}
.techtab3:hover {
    background: url('/sys/images/cho_service_support/btn_howtovideos.png') 0 -96px;
}
.techtab4 {
    width: 96px;
    height: 96px;
    float: left;
    margin-right: 4px;
    background: url('/sys/images/cho_service_support/btn_forum.jpg') 0 0;
}
.techtab4:hover {
    background: url('/sys/images/cho_service_support/btn_forum.jpg') 0 -96px;
}
.techtab5 {
    width: 96px;
    height: 96px;
    float: left;
    background: url('/sys/images/cho_service_support/btn_contact.jpg') 0 0;
}
.techtab5:hover {
    background: url('/sys/images/cho_service_support/btn_contact.jpg') 0 -96px;
}
#resources_carousel {
    width: 692px;
    height: 108px;
    background: #fff url('/sys/images/cho_service_support/carousel_bg.gif') bottom left repeat-x;
    border: 1px solid #DDDDDD;
    overflow: hidden;
}
.scrollable {
    /* required settings */
    position: relative;
    overflow: hidden;
    width: 612px;
    height: 108px;
    float: left;
}
.scrollable .items {
    /* this cannot be too large */
    width: 1586px; /*13x122*/
    position: relative;
    padding: 0;
    margin: 0;
    height: 108px;
    border-left: 2px solid #bbb;
}
.items div.item {
    float: left;
    padding: 15px 10px;
    margin: 0;
    border-right: 2px solid #bbb;
    width: 100px;
    height: 80px;
}
.resources_img {
    width: 100px;
    height: 50px;
    margin: 0 auto 6px;
}
a.resouces_caption {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    line-height: 1.2em;
    color: #333;
    text-align: center;
}
a.resouces_caption:hover {
    color: #CC0000;
}
a.browse {
    background: url('/sys/images/cho_service_support/scrollable_nav.png') no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 1px;
    height: 30px;
    margin: 40px 5px;
    width: 30px;
}
a.disabled {
    cursor: default;
}
a.right {
    background-position: 0 -30px;
    clear: right;
    margin-right: 5px;
}
a.right:hover {
    background-position: -30px -30px;
}
a.left {
    margin-left: 5px;
}
a.left:hover {
    background-position: -30px 0;
}

a.right.disabled,
a.left.disabled,
a.right.disabled:hover,
a.left.disabled:hover {
    cursor: default;
}

a.right.disabled,
a.right.disabled:hover {
    background-position: -90px -30px;
}

a.left.disabled,
a.left.disabled:hover {
    background-position: -90px 0;
}

#widget_searchBox1, #widget_searchBox2, #widget_searchBox3{
	width: 17em !important;
	border: 2px solid #DD0000 !important;
	background-color:white;
}

.go_btn {
    display: inline-block;
    vertical-align: middle;
    display: inline\9;margin-left:3px\9; width:52px\9;
    margin-left:5px;
}
		
.dijitMenuPreviousButton{
  border-bottom: 1px dashed #DF2822 !important;
}

.dijitMenuNextButton{
  border-top: 1px dashed #DF2822 !important;
}

.cho_support_consumer h1#page_content_headerText{
  font-size:21px;
  font-weight:bold;
}

#tab_table{
	width:490px; height:175px; border:0; cellpadding:0; cellspacing:0;margin:auto;
}

#tab_table .tab_hdr {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 16px;
    color: #222;
    padding-top: 15px;
    padding-top: 15px\9;
    display: block;
}

#tab_table .tab_content{
    vertical-align:top;
    padding-top:10px;
    padding-top:10px\9;
}

#page_content_ss .dijitInputInner {
    color: #C0BFBF;
}